IF NOT EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS 	WHERE TABLE_NAME='PDV_VD_VOUCHERS ' AND COLUMN_NAME = 'ATIVADO') 
BEGIN	
	ALTER TABLE PDV_VD_VOUCHERS  ADD ATIVADO int NOT NULL DEFAULT 0;
END


